Mongo::forceError
Mongo::pairConnect
Mongo
PHP Manual

# Mongo::lastError

(PECL mongo >=0.9.0)

Mongo::lastError — Check if there was an error on the most recent db operation performed

### Description

public string Mongo::lastError ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the error, if there was one, or `NULL`.

Mongo::forceError
Mongo::pairConnect
Mongo
PHP Manual